@charset "utf-8";

@import url("main.css");

/* components */
@import url("sidebox.css");


/* specific settings */

	ul#mainmenu {
		position: absolute;
		z-index: 40;
		left: 50%;
		margin-left: -471px;
		width: 943px;
	}
	
	
	#header {
		height: 356px;
		background: transparent;
	}
	
	#swf {
		position: absolute;
		left: 50%;
		margin-left: -471px;
		margin-top: 8px;
		z-index: 10;
	}
		
	/* sidebar */	

	.sidebox {
		width: 300px;
		margin: 0;
	}
	
	#start .col {
		float: left;
		width: 300px;
		margin-right: 18px;
	}
	
	#start .col .sidebox-text {
		min-height: 150px;	
		position: relative;
	}
	
	#start .col .sidebox-text a img {
		position: absolute;
		bottom: 5px;
	}
	
	div#start {
		position: relative;
		z-index: 60;
		width: 955px;	
	}